/*
 * Theme Name: Comp
 * Template: uwhr
 * Theme URI: http://hr.uw.edu/comp
 * Author: University of Washington, Human Resources
 * Author Email: uwhrweb@uw.edu
 * Author URI: http://hr.uw.edu/mce
 * Description: Compensation - UWHR Child Theme
 * Version: 1.0.1
 */

#jobTitleTable { font-size: .7rem; }

#jobTitleTable.table th,
#jobTitleTable.table td {
    line-height: 1rem;
}

.fixed-table-container #jobTitleTable tbody td .th-inner,
.fixed-table-container #jobTitleTable thead th .th-inner {
    line-height: 14px;
    white-space: normal;
}

.bootstrap-table #jobTitleTable.table:not(.table-condensed),
.bootstrap-table #jobTitleTable.table:not(.table-condensed)>tbody>tr>td,
.bootstrap-table #jobTitleTable.table:not(.table-condensed)>tbody>tr>th,
.bootstrap-table #jobTitleTable.table:not(.table-condensed)>tfoot>tr>td,
.bootstrap-table #jobTitleTable.table:not(.table-condensed)>tfoot>tr>th,
.bootstrap-table #jobTitleTable.table:not(.table-condensed)>thead>tr>td {
    padding: 4px;
}
